FF-MPIRUN(1)

NAME
ff-mpirun - a tool for running jobs in parallel within FreeFem++

SYNOPSIS
ff-mpirun

DESCRIPTION
This manual page documents briefly the scope of the ff-mpirun command.

ff-mpirun is a script that facilitates the process of running jobs in parallel within FreeFem++. It is part of the FreeFem++ suite which is used for the solution of Partial Differential Equations (PDE's) via the Finite Element Method (FEM).

AUTHOR
ff-mpitun was written by Frédéric Hecht<hecht@ann.jussieu.fr>.

This manual page was created by Dimitrios Eftaxiopoulos <eftaxi12@otenet.gr>, for the Debian project (and may be used by others).